{
  "main": {
    "id": "0d497f6739ef6df9",
    "type": "split",
    "children": [
      {
        "id": "f6c05057a0ef99fa",
        "type": "tabs",
        "children": [
          {
            "id": "1bf536b33f2e3608",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "项目策划/萌芽小店.md",
                "mode": "source",
                "source": false,
                "backlinks": false
              },
              "icon": "lucide-file",
              "title": "萌芽小店"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "dd92142da425da5d",
    "type": "split",
    "children": [
      {
        "id": "18712eeca302c86a",
        "type": "tabs",
        "children": [
          {
            "id": "43d843d674fbb600",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "文件列表"
            }
          },
          {
            "id": "0d80743f19037256",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabeticalReverse"
              },
              "icon": "lucide-search",
              "title": "搜索"
            }
          },
          {
            "id": "944eca947358e36a",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "书签"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "a00fc03fc4170f30",
    "type": "split",
    "children": [
      {
        "id": "553118af57cf253c",
        "type": "tabs",
        "children": [
          {
            "id": "e1bae69cab499c57",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "项目策划/萌芽小店.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "萌芽小店 的大纲"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "left-ribbon": {
    "hiddenItems": {
      "command-palette:打开命令面板": false,
      "remotely-save:Remotely Save": false,
      "obsidian42-brat:BRAT": false,
      "workspaces:管理工作区布局": false,
      "random-note:开始漫游笔记": false,
      "daily-notes:打开/创建今天的日记": false
    }
  },
  "active": "1bf536b33f2e3608",
  "lastOpenFiles": [
    "树萌芽の小本本/账号合集/邮箱账号/微软邮箱.md",
    "收藏的DNS集合.md",
    "开源社交账号注册方式一览.md",
    "未命名.md",
    "树萌芽の小本本/账号合集/邮箱账号/QQ邮箱.md",
    "树萌芽の小本本/账号合集/AI账号/豆包账号.md",
    "树萌芽の小本本/账号合集/邮箱账号",
    "树萌芽の小本本/账号合集/邮箱账号.md",
    "树萌芽の小本本/账号合集/AI账号/DeepSeek账号.md",
    "树萌芽の小本本/账号合集/AI账号/GLM账号.md",
    "树萌芽の小本本/账号合集/AI账号/Qwen账号.md",
    "树萌芽の小本本/账号合集",
    "AI/控制台agent工具安装教程.md",
    "项目策划/万象口袋.md",
    "项目策划/萌芽账户统一认证中心.md",
    "项目策划/萌芽桌面启动器.md",
    "项目策划/萌芽Ping-网页监控.md",
    "项目策划/萌芽小店.md",
    "Git/GitHub优秀项目.md",
    "📒萌芽笔记.md",
    "AI/提示词工程/树萌芽のDokcer部署流程.md",
    "Pasted image 20260325202027.png",
    "树萌芽の小本本/树萌芽の英文名取名-ChatGPT.md",
    "树萌芽の小本本/重要信息记录.md",
    "Pasted image 20260324211458.png",
    "Pasted image 20260324211445.png",
    "实习求职/面试经历/运维开发/京东一面京东科技部门-云事业部门-技术运维（实则AI agent开发工程师）.md",
    "实习求职/通用面试八股/Agent面试八股.md",
    "实习求职/通用面试八股",
    "AI/大模型系统提示词教程.md",
    "AI/提示词工程/提交代码到自建Gitea仓库.md",
    "AI/LLM 核心概念速查表.md",
    "AI/AI控制台工具常用命令总结",
    "实习求职/面试经历/运维开发",
    "实习求职/面试经历/后端开发",
    "实习求职/牛客八股/网络模型",
    "实习求职/牛客八股/HTTP 与HTTPS",
    "实习求职/牛客八股",
    "算法与数据结构/2022年蓝桥杯PythonB组真题解析",
    "Pasted image 20260321154949.png",
    "Pasted image 20260321155016.png",
    "Pasted image 20260321162021.png",
    "Pasted image 20260321162029.png",
    "Pasted image 20260322172732.png",
    "Minecraft/基岩版服务器/NukkitLearn/images/5-04.png",
    "Minecraft/基岩版服务器/NukkitLearn/images/5-03.png"
  ]
}